@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;900&family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tilt+Prism&display=swap');

*{
     margin: 0;
    padding: 0;
    box-sizing: border-box;

}
body{
    font-family: 'Lato', sans-serif;
}
html{
    scroll-behavior: smooth;
}
.hero-section{
    /* border: 2px solid black; */
    /*max-width: 1300px;*/
    height: 100vh;
    width:100%;
    /* padding: 10px; */
}
@media(max-width:991px){
  .hero-section{
    height: 50vh;
  }
  .carousel ul.slides{
    height: calc(50vh - 66px);
  }
}

.container{
    width: 90%;
    margin: 0 auto;
}
li{
    list-style-type: none;
}
a{
    text-decoration: none;
}

/* nav */
.nav {
  height: 70px;
  width: 100%;
  background-color: #3c1311;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav > .nav-header {
  display: inline;
}

.nav > .nav-header > .nav-title {
  height: 70px;
  width: 200px;
}
.nav > .nav-header > .nav-title img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.nav > .nav-btn {
  display: none;
}

.nav > .nav-links {
  display: inline;
  float: right;
  font-size: 18px;
}

.nav > .nav-links > a {
  display: inline-block;
  padding: 13px 10px 13px 10px;
  text-decoration: none;
  color: #efefef;
  position: relative;
  transition: .5s ease-in-out;
 
}

.nav > .nav-links > a::before{
  position: absolute;
  content:'';
  width:0;
  bottom:0;
  left:0;
  height: 2px;
  background-color:yellow;
}
.nav > .nav-links > a:hover::before{
  width:100%;
  right: 0;
  transition: .5s ease-in-out;
}

.nav > #nav-check {
  display: none;
}

@media (max-width:600px) {
  .nav > .nav-btn {
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 0px;
  }
  .nav > .nav-btn > label {
    display: inline-block;
    width: 50px;
    height: 70px;
    /* padding: 13px; */
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .nav > .nav-btn > label:hover,.nav  #nav-check:checked ~ .nav-btn > label {
    background-color: rgba(0, 0, 0, 0.3);
  }
  .nav > .nav-btn > label > span {
    display: block;
    width: 25px;
    height: 10px;
    border-top: 2px solid #eee;
  }
  .nav > .nav-links {
    position: absolute;
    display: block;
    width: 100%;
    background-color: #333;
    z-index: 100;
    height: 0px;
    transition: all 0.3s ease-in;
    overflow-y: hidden;
    top: 50px;
    left: 0px;
  }
  .nav > .nav-links > a {
    display: block;
    width: 100%;
  }
  .nav > #nav-check:not(:checked) ~ .nav-links {
    height: 0px;
  }
  .nav > #nav-check:checked ~ .nav-links {
    height: calc(100vh - 50px);
    overflow-y: auto;
  }
}


ul.slides {
  display: block;
  position: relative;
  height: 600px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  list-style: none;
}

.slides * {
  user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}

ul.slides input {
  display: none; 
}


.slide-container { 
  display: block; 
}

.slide-image {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: 0;
  transition: all .7s ease-in-out;
}   

.slide-image img {
  width: auto;
  min-width: 100%;
  height: 100%;
}

.carousel-controls {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  font-size: 100px;
  line-height: 600px;
  color: #fff;
}

.carousel-controls label {
  display: none;
  position: absolute;
  padding: 0 20px;
  opacity: 0;
  transition: opacity .2s;
  cursor: pointer;
}

.slide-image:hover + .carousel-controls label{
  opacity: 0.5;
}

.carousel-controls label:hover {
  opacity: 1;
}

.carousel-controls .prev-slide {
  width: 49%;
  text-align: left;
  left: 0;
}

.carousel-controls .next-slide {
  width: 49%;
  text-align: right;
  right: 0;
}

.carousel-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 20px;
  z-index: 5;
  text-align: center;
}

.carousel-dots .carousel-dot {
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.5;
  margin: 10px;
}

input:checked + .slide-container .slide-image {
  opacity: 1;
  transform: scale(1);
  transition: opacity 1s ease-in-out;
}

input:checked + .slide-container .carousel-controls label {
   display: block; 
}

input#img-1:checked ~ .carousel-dots label#img-dot-1,
input#img-2:checked ~ .carousel-dots label#img-dot-2,
input#img-3:checked ~ .carousel-dots label#img-dot-3,
input#img-4:checked ~ .carousel-dots label#img-dot-4,
input#img-5:checked ~ .carousel-dots label#img-dot-5,
input#img-6:checked ~ .carousel-dots label#img-dot-6 {
opacity: 1;
}


input:checked + .slide-container .nav label { display: block; }


/* about us */
.about-us{
padding: 1.5rem;
background: #E9EAEC;
border-radius: 5px;
}

.main-title-section{
    font-size: 32px;
    font-weight: 700;
    color: orange;
    text-transform: capitalize;
    font-family: 'Lato', sans-serif;
}
.sub-title-section{
    font-size: 30px;
    font-weight: 900;
    color: #000;
    text-transform: capitalize;
    position: relative;
    font-family: 'Lato', sans-serif;
    text-align:center;
}
.sub-title-section::after{
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    height: 5px;
    background-color: orange;
}
.about-us .title-section, .image-gallery-section .title-section, 
.team-member-section .title-section, .testimonial-section .title-section, .menu-section .title-section{
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
}
 .about-us .about-us-content{
    padding: 40px 0;
    display: flex;
    flex-wrap: wrap;
 }
 .about-us-image-section{
    width: 50%;
    max-height:40vh;
 }
 .about-us-image-section img{
    width: 100%;
    height: 100%;
    object-fit: cover;
 }
 .about-us-details-section .sub-title-sectionn{
  font-size: 20px;
  color: #000;
  text-transform: capitalize;
  position: relative;
  font-family: 'Lato', sans-serif;
  text-align:center;
 }

 .about-us-details-section{
    flex: 1;
    padding-left: 20px;
 }
 .about-us-details-section h3{
    font-size: 20px;
    font-weight: 600;
    color: #000;
 }
 .about-us-details-section p{
    margin-top: 5px;
    color: #000;
    font-weight: 500;
    font-size: 16px;
    text-align: justify;
 }
  @media(max-width:768px){
  .about-us-image-section{
    width: 100%;
 }
 .about-us-details-section{
  margin-top: 20px;
  width: 100%;
}
 }

 /* gallery  */
 .image-gallery-section{
    padding-top: 1rem;
    background: #E9EAEC;
 }
 .gallery {
    column-count: 4;
    --webkit-column-count: 4;
    --moz-column-count: 4;
    gap: 1rem;
    padding: 4rem;
  }
  .image{
    border: 4px solid maroon;
    border-radius: 15px;
    overflow: hidden;
    margin-bottom:0.5rem;
  }
  
  .image img {
    height: auto;
    width: 100%;
    cursor: pointer;
    transition: transform 1s ease;
    
  }
  .image img:hover{
    transform: scale(1.3);
  }
  
  /* Responsive-ness for different screen-sizes */
  @media screen and (max-width: 810px) {
    .gallery {
      column-count: 3;
      --webkit-column-count: 3;
      --moz-column-count: 3;
    }
  }
  
  @media screen and (max-width: 500px) {
    .gallery {
      column-count: 2;
      --webkit-column-count: 2;
      --moz-column-count: 2;
    }
  }
  
  @media screen and (max-width: 400px) {
    .gallery {
      column-count: 1;
      --webkit-column-count: 1;
      --moz-column-count: 1;
    }
  }

  
 
  /* testimonial */
  .testimonial-section{
    border: 2px solid yellow;
    border-radius: 25px;
    padding: 2rem;
    width:100%;
    background: #EAF5F6;
  }
  .testimonials-section {
    height: 300px;
    margin-top: 5px;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .slider__nav {
    width: 12px;
    height: 12px;
    margin: 12px;
    border-radius: 0%;
    z-index: 10;
    outline: 6px solid #ccc;
    outline-offset: -6px;
    box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .slider__nav:checked {
    -webkit-animation: check 0.4s linear forwards;
    animation: check 0.4s linear forwards;
  }
  .slider__nav:checked:nth-of-type(1) ~ .slider__inner {
    left: 0%;
  }
  .slider__nav:checked:nth-of-type(2) ~ .slider__inner {
    left: -100%;
  }
  .slider__nav:checked:nth-of-type(3) ~ .slider__inner {
    left: -200%;
  }
  .slider__nav:checked:nth-of-type(4) ~ .slider__inner {
    left: -300%;
  }
  .slider__nav:checked:nth-of-type(5) ~ .slider__inner {
    left: -400%;
  }
  .slider__inner {
    position: absolute;
    top: 25px;
    left: 0;
    width: 100%;
    height: auto;
    -webkit-transition: left 0.4s;
    transition: left 0.4s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
  }
  .slider__contents {
    height: 100%;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .slider__caption {
    font-size: 14px;
    color: #111;
    opacity: .5;
    font-family: 'Roboto';
    font-weight: bold;
  }
  .slider__txt {
    font-size: 22px;
    font-weight: bold;
    font-family: 'Roboto';
    line-height: 1.7;
    color: #111;
    margin-top: -20px;
    margin-bottom: 20px;
    /*max-width: 750px;*/
    width:100%;
    text-align:center;
  }
  quote {
    font-family: 'Arial';
    font-weight: bold;
    font-size: 100px;
    color: #ec2027;
    margin-bottom: 0;
  }
  
  @-webkit-keyframes check {
    50% {
      outline-color: #333;
      box-shadow: 0 0 0 12px #333, 0 0 0 36px rgba(51, 51, 51, 0.2);
    }
    100% {
      outline-color: #333;
      box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
    }
  }
  
  @keyframes check {
    50% {
      outline-color: #333;
      box-shadow: 0 0 0 12px #333, 0 0 0 36px rgba(51, 51, 51, 0.2);
    }
    100% {
      outline-color: #333;
      box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
    }
  }
  
  .menu-section{
    padding: 1.2rem;
    
    border-radius: 25px;
    background: #EAF5F6;
  }
  .menu-section .menus{
    display: flex;
    align-items: center;
    width:100%;
    gap: 1rem;
    margin-top:15px;
    justify-content:space-between;
  }
  .menus img{
      object-fit:contain;
  }
  .image_dimension{
    border: 5px solid maroon;
    border-radius: 25px;
    width:50%;
  }
  
  @media screen and (max-width:480px){
      .menus{
          display:flex;
          flex-direction:column;
          align-items:center;
          padding-top:0.5rem;!important
          padding-bottom:2px;
          
      }
      .menus img{
         width: 100%;
        
      }
  }
  
  
  /* footer  */
  .footer-distributed {
    background-color: #000;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font: bold 16px sans-serif;
    display:flex;
    flex-wrap: wrap-reverse;
    margin-top: 0.5rem;
    padding: 55px 50px;
  }
  
  .footer-distributed .footer-left,
  .footer-distributed .footer-center,
  .footer-distributed .footer-right {
    display: inline-block;
    vertical-align: top;
  }
  
  /* Footer left */
  
  .footer-distributed .footer-left {
    width: 40%;
  }
  
  /* The company logo */
  
  .footer-distributed h3 {
    color: #ffffff;
    font: normal 36px "Cookie", cursive;
    margin: 0;
  }
  
  .footer-distributed h3 span {
    color: #5383d3;
  }
  
  /* Footer links */
  
  .footer-distributed .footer-links {
    color: #5383d3;
    margin: 20px 0 12px;
    
  }
  
  .footer-distributed .footer-links a {
    display: inline-block;
    line-height: 1.8;
    text-decoration: none;
    color: inherit;
    padding-right:1rem;
    transition: color 1s ease;
  }
  .footer-links a:hover{
    color:white;
  }
  
  .footer-distributed .footer-company-name {
    color: #8f9296;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
  }
  
  /* Footer Center */
  
  .footer-distributed .footer-center {
    width: 35%;
  }
  
  .footer-distributed .footer-center i {
    background-color: #33383b;
    color: #ffffff;
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
  }
  
  .footer-distributed .footer-center i.fa-envelope {
    font-size: 17px;
    line-height: 38px;
  }
  
  .footer-distributed .footer-center p {
    display: inline-block;
    color: #ffffff;
    vertical-align: middle;
    margin: 0;
  }
  
  .footer-distributed .footer-center p span {
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 2;
  }
  
  .footer-distributed .footer-center p a {
    color: #5383d3;
    text-decoration: none;
  }
  
  /* Footer Right */
  
  .footer-distributed .footer-right {
    width: 20%;
  }
  
  .footer-distributed .footer-company-about {
    line-height: 20px;
    color: #92999f;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
  }
  
  .footer-distributed .footer-company-about span {
    display: block;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
  }
  
  .footer-distributed .footer-icons {
    margin-top: 25px;
  }
  
  .footer-distributed .footer-icons a {
    display: inline-block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-color: #33383b;
    border-radius: 2px;
  
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 35px;
  
    margin-right: 3px;
    margin-bottom: 5px;
  }
  
  /* If you don't want the footer to be responsive, remove these media queries */
  
  @media (max-width: 880px) {
    .footer-distributed {
      font: bold 14px sans-serif;
    }
  
    .footer-distributed .footer-left,
    
    .footer-distributed .footer-right {
      display: block;
      
      width: 100%;
      margin-bottom: 40px;
      text-align: center;
    }
    
    .footer-distributed .footer-center
    {
        display: block;
      
      width: 100%;
      margin-bottom: 40px;
        text-align:left;
    }
    
  
    .footer-distributed .footer-center i {
      margin-left: 0;
    }
  }
  